<style>
    .info .head {
        float: left;
        width: 100px;
        font-weight: 700;
        padding: 8px 7px;

    }
    .info .head.head_advanced{
        width: calc(100% - 141px);
    }
</style>
<div id="mContainer">
    <div class="overlay"></div>
    <form action="/search" method="get" id="searchForm">
        <div class="info">
            <div class="head">
                <span><?= __('search') ?></span>
            </div>
            <div class="head head_advanced">
                <span class="advanced_menu"><?= __('advanced_search')?></span>
                <ul class="advanced_search_menu">
                    <li data-key="basic" class="tab-ref "><a href="#"><?= strtoupper(__('basic'))?></a></li>
                    <li data-key="advanced_bio" class="tab-ref"><a href="#"><?= strtoupper(__('advanced_bio'))?></></li>
                    <li data-key="availability" class="tab-ref"><a href="#"><?= strtoupper(__('availability'))?></a></li>
                    <li data-key="services" class="tab-ref active"><a href="#"><?= strtoupper(__('services'))?></a></li>
                </ul>
            </div>
        </div>
        <table class="info noborder padding6 marginbottom10">
            <tr class="tab-c none" id="basic">
                <td>
                    <?= $this->render('/escorts/basic.phtml')?>
                </td>
            </tr>
            <tr class="tab-c none" id="advanced_bio">
                <td>
                    <?= $this->render('/escorts/advanced.phtml')?>
                </td>
            </tr>
            <tr class="tab-c none" id="availability">
                <td>
                    <?= $this->render('/escorts/availability.phtml')?>
                </td>
            </tr>
            <tr class="tab-c active" id="services">
                <td>
                    <?= $this->render('/escorts/services.phtml')?>
                </td>
            </tr>
        </table>
        <div class="slidable">
            <span >Filters</span>
            <span class="order-asc"><?= __('ASC') ?></span>
            <span class="order-new"><?= __('registered_date') ?></span>
            <a href="javascript:void(0);" id="toggle" >▼</a>
        </div>
        <table class="info noborder padding6 marginbottom10 search-order" id="slidable">
            <tr class="bborder1">
                <td><?= __('order_results') ?>:</td>
                <td>
                    <label>
                        <input type="radio" name="order" value="registered" checked="checked" /> <span><?= __('registered_date') ?></span>
                    </label><br/>
                    <label>
                        <input type="radio" name="order" value="lastmodified" /> <span><?= __('last_modified_date') ?></span>
                    </label><br/>
                    <label>
                        <input type="radio" name="order" value="popularity" /> <span><?= __('popularity_views') ?></span>
                    </label>
                </td>
            </tr>
            <tr>
                <td><label class="w100"><?= __('order_direction') ?>:</label></td>
                <td>
                    <label><input type="radio" name="order_direction" value="asc"<?= (@$this->params['order_direction']=='asc' || @$this->params['order_direction']!=='desc' ) ? ' checked="checked"' : '' ?> /> <span><?= __('ASC') ?></span></label>
                    <label><input type="radio" name="order_direction" value="desc"<?= (@$this->params['order_direction']=='desc') ? ' checked="checked"' : '' ?> /> <span><?= __('DESC') ?></span></label>
                </td>
            </tr>
            <tr>
                <td><label class="w100"><?= __('publish_date') ?>:</label></td>
                <td>
                    <label>
                        <input type="radio" class="publish" name="publish" value="0" checked="  checked" />
                        <span><?= __('_all') ?></span>
                    </label><br/>
                    <label>
                        <input type="radio" class="publish" id="olderThen" name="publish" <?= ($this->params['publish']=='older') ? ' checked="checked"' : '' ?> value="older" />
                        <span><?= __('not_older_then') ?></span>
                    </label><br />
                    <label class="custom-select days">
                        <select name="days" <? if(!$this->params['publish']): ?>disabled<? endif;?> id="days">
                            <option value="1" <?= ( $this->params['days'] == 1 ) ? 'selected="selected"' : '' ?>>1 <?= $this->t('day') ?></option>
                            <option value="2" <?= ( $this->params['days'] == 2 ) ? 'selected="selected"' : '' ?>>2 <?= $this->t('time_days') ?></option>
                            <option value="3" <?= ( $this->params['days'] == 3 ) ? 'selected="selected"' : '' ?>>3 <?= $this->t('time_days') ?></option>
                            <option value="7" <?= ( $this->params['days'] == 7 ) ? 'selected="selected"' : '' ?>>1 <?= $this->t('week') ?></option>
                            <option value="30" <?= ($this->params['days'] == 30 ) ? 'selected="selected"' : '' ?>>1 <?= $this->t('month') ?></option>
                        </select>
                    </label>
                </td>
            </tr>   
        </table>
        <input class="btn-submit" type="submit" name="search" value="<?= __('search') ?>" />
    </form>
</div>
<input type="hidden" id="referer" value="<?= $this->referer?>"/>